.btn {
    padding: 10px 20px;
    margin: 5px;
    border: 1px solid #000;
    background-color: #fff;
    color: #000;
    cursor: pointer;
}

.btn.active {
    background-color: blue;
    color: #fff;
}